* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/**
 * Last-index v2
 * Less beautiful code
 * Better performance
 */
/************************************************************
********************   RESET   ******************************
*************************************************************/
/* 
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * ==|== normalize ==========================================================
 */
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, samp, strike,
strong, sub, sup, tt, var, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
}

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

[hidden] {
  display: none;
}

/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */
html {
  font-size: 100%;
  /*overflow-y: scroll;*/
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  margin: 0;
  font-size: 13px;
  line-height: 1;
}

body, button, input, select, textarea {
  font-family: arial, sans-serif;
  color: #222;
}

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */
::-moz-selection {
  background: #6cb6bc;
  color: white;
  text-shadow: none;
}

::selection {
  background: #6cb6bc;
  color: white;
  text-shadow: none;
}

/* =============================================================================
   Helpers
   ========================================================================== */
.clearFloat {
  clear: both;
}

.hidden {
  position: absolute !important;
  left: -9999px !important;
  top: -9999px !important;
}

/* =============================================================================
   Links
   ========================================================================== */
/*a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }*/
a:focus {
  outline: thin dotted;
}

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active {
  outline: 0;
}

/* =============================================================================
   Typography
   ========================================================================== */
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

blockquote {
  margin: 1em 40px;
}

address {
  font-style: normal;
}

dfn, em {
  font-style: italic;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp {
  font-family: monospace, monospace;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

/* Improve readability of pre-formatted text in all browsers */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

del {
  text-decoration: line-through;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

small {
  font-size: 85%;
}

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* =============================================================================
   Lists
   ========================================================================== */
ul, ol {
  margin: 1em 0;
  padding: 0;
  list-style: none;
}

dd {
  margin: 0 0 0 40px;
}

nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}

/*
 * Correct overflow not hidden in IE9 
 */
svg:not(:root) {
  overflow: hidden;
}

/* =============================================================================
   Figures
   ========================================================================== */
figure {
  margin: 0;
}

/* =============================================================================
   Forms
   ========================================================================== */
form {
  margin: 0;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/* Indicate that 'label' will shift focus to the associated form element */
label {
  cursor: pointer;
}

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
}

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */
button, input, select, textarea {
  font-size: 100%;
  padding: 0;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

select:focus, input:focus, textarea:focus {
  outline: 0;
}

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */
button, input {
  line-height: normal;
  *overflow: visible;
}

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */
table button, table input {
  *overflow: auto;
}

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */
button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

/*
 * Consistent box sizing and appearance
 */
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

input[type="hidden"] {
  display: none !important;
  visibility: hidden !important;
  height: 0px !important;
}

input::-webkit-input-placeholder {
  color: white;
  opacity: 1;
  filter: alpha(opacity=100);
}
input:-moz-placeholder {
  color: white;
  opacity: 1;
  filter: alpha(opacity=100);
}
input::-moz-placeholder {
  color: white;
  opacity: 1;
  filter: alpha(opacity=100);
}
input:-ms-input-placeholder {
  color: white;
  opacity: 1;
  filter: alpha(opacity=100);
}

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}

/* Colors for form validity */
input:invalid, textarea:invalid {
  background-color: #f0dddd;
}

/* =============================================================================
   Tables
   ========================================================================== */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

td {
  vertical-align: top;
}

th {
  text-align: left;
}

/************************************************************
*********************   FONTS   *****************************
*************************************************************/
/*
$font-archer-reg:  'Archer A', 'Archer B', Arial, sans-serif;
$font-regular: 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
$font-thin: 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
$font-bold: 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
*/
h1, h2, h3, h4, #registration form input[type=text],
#registration form input[type=tel],
#registration form input[type=email],
#registration form textarea, #registration form select {
  font-family: "Crimson Text", serif;
  font-weight: 400;
  font-style: normal;
}

h5, h6, .btn,
button[type="submit"],
input.btn[type="submit"],
input.btn[type="button"], nav a {
  font-family: "ProximaNovaBold", Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
}

body {
  color: white;
  font-family: "Crimson Text", serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 120%;
  line-height: 119%;
}

h1 {
  font-size: 56px;
  font-size: 3.5rem;
  line-height: 120%;
  margin-bottom: 50px;
  line-height: 119%;
}

h2 {
  font-size: 56px;
  font-size: 3.5rem;
  line-height: 120%;
  margin-bottom: 48px;
  line-height: 47px;
}

h3 {
  color: white;
  font-size: 54px;
  font-size: 3.375rem;
  line-height: 120%;
  margin-bottom: 45px;
  line-height: 119%;
}

h4 {
  font-size: 37px;
  font-size: 2.3125rem;
  line-height: 120%;
  margin-bottom: 28px;
  line-height: 34px;
}

h5 {
  font-size: 17px;
  font-size: 1.0625rem;
  line-height: 120%;
  line-height: 23px;
  max-width: 80%;
  margin: 0 auto 28px;
}
h5 span {
  border-bottom: 1px solid white;
}

h6 {
  font-size: 16;
  margin-bottom: 23px;
  line-height: 119%;
}

a {
  color: white;
  text-decoration: none;
  outline: none;
}
a:hover, a.selected, a:focus, a:active {
  outline: none;
  color: #6cb6bc;
}

h1 a,
h2 a,
h3 a,
h4 a {
  text-decoration: none !important;
  color: inherit;
}

p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 120%;
  margin-bottom: 23px;
}

.fa {
  padding: 0 5px;
}

h1, h2, h3, h4 {
  text-transform: uppercase;
  letter-spacing: -2px;
}

h5, h6 {
  text-transform: uppercase;
}

hr {
  border: none;
  border-bottom: black solid 1px;
  padding: 0;
  margin: 10px 0;
}

/************************************************************
*********************   BUTTONS   ***************************
*************************************************************/
.btn,
button[type="submit"],
input.btn[type="submit"],
input.btn[type="button"],
input[type="submit"],
#registration .hs-form .hs-button {
  text-decoration: none;
  font-size: 16px;
  font-size: 1rem;
  line-height: 120%;
  color: white;
  background: transparent;
  text-transform: uppercase;
  text-align: center;
  display: inline-block;
  border: 3px solid white;
  margin: 1px;
  padding: 0;
  width: 200px;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -ms-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.btn:hover,
button[type="submit"]:hover,
input.btn[type="submit"]:hover,
input.btn[type="button"]:hover,
input[type="submit"]:hover,
#registration .hs-form .hs-button:hover {
  text-decoration: none;
  border-color: #6cb6bc;
  color: #6cb6bc;
}
.btn:active, .btn:focus,
button[type="submit"]:active,
button[type="submit"]:focus,
input.btn[type="submit"]:active,
input.btn[type="submit"]:focus,
input.btn[type="button"]:active,
input.btn[type="button"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus,
#registration .hs-form .hs-button:active,
#registration .hs-form .hs-button:focus {
  text-decoration: none;
  border-color: white;
  color: white;
}
.btn .btnTxt,
button[type="submit"] .btnTxt,
input.btn[type="submit"] .btnTxt,
input.btn[type="button"] .btnTxt {
  display: inline-block;
  padding: 8px 0;
}

/************************************************************
**************  GENERIC SITE WIDE STYLES   ******************
*************************************************************/
html {
  background-color: #09848f;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

/************************************************************
*********************   COMMON   ****************************
*************************************************************/
.hide {
  display: none !important;
}

.clear {
  clear: both;
}

img {
  width: 100%;
}

.max-width {
  max-width: 1400px;
  margin: 0 auto;
}

.dgreen {
  background-color: #077d88;
}

.dgrey {
  background-color: #e1e2e4;
}

/************************************************************
**********************   FORM  ******************************
************************************************************/
#registration {
  width: 100%;
  position: relative;
  text-align: center;
  margin: 0 auto;
  padding: 70px 0px 0;
}
#registration form {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
}
#registration form ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#registration form ul li {
  min-height: 33px;
  margin-bottom: 10px;
}
#registration form .hs-form-field {
  margin-bottom: 10px;
}
#registration form .checkbox label {
  width: auto;
  float: left;
}
#registration form input[type=text],
#registration form input[type=tel],
#registration form input[type=email],
#registration form textarea {
  -webkit-appearance: none;
  -webkit-font-smoothing: antialiased;
  background: transparent;
  width: 100%;
  border: solid 1px #6cb6bc;
  border-radius: 0;
  padding: 5px 10px;
  height: 33px;
  color: white;
  box-sizing: border-box !important;
}
#registration form input[type=text].requested,
#registration form input[type=tel].requested,
#registration form input[type=email].requested,
#registration form textarea.requested,
#registration form input[type=text]:required,
#registration form input[type=tel]:required,
#registration form input[type=email]:required,
#registration form textarea:required {
  border-right: 4px solid #6cb6bc;
}
#registration form textarea {
  height: 100px;
  background: transparent;
  resize: none;
}
#registration form select {
  background: url(../cssImages/select-input-arrow.gif) no-repeat scroll right center;
  width: 100%;
  height: 33px;
  -webkit-appearance: none;
  -webkit-font-smoothing: antialiased;
  width: 100%;
  border: solid 1px #6cb6bc;
  border-radius: 0;
  padding: 5px 10px;
  height: 33px;
  color: white;
}
#registration form label {
  display: block;
  width: 100%;
  float: none;
  text-align: left;
  line-height: 14px;
  font-size: 14px;
  margin-bottom: 4px;
  color: white !important;
  font-family: "ProximaNovaBold", Arial, sans-serif;
}
#registration .hs-form .hs-form-required {
	display: none;
}
#registration form button[type=submit],
#registration form input[type=submit],
#registration .hs-form .hs-button {
  -webkit-font-smoothing: antialiased;
  text-transform: uppercase;
  margin: 20px auto 50px;
  padding: 8px 0;
}
#registration form input.error,
#registration form select.error,
#registration form select.error + div .sbSelector {
  border: solid 1px red;
}

.thankyou-ctn {
  width: 100%;
  margin-top: 56px;
  padding: 0 20px 70px;
  float: left;
}
.thankyou-ctn h4 {
  margin-top: 0;
}

/************************************************************
*********************  NAVIGATION  **************************
*************************************************************/
nav {
  width: 100%;
  float: left;
  min-height: 0;
  position: relative;
  z-index: 10;
  padding: 20px 35px 0;
  z-index: 100;
}
nav a {
  display: block;
  height: 20px;
  color: white;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 1px;
}
nav a:hover, nav a.selected, nav a:focus, nav a:active {
  color: #6cb6bc;
  text-decoration: none;
}
nav ul li {
  float: left;
  display: inline-block;
  margin-right: 40px;
}
nav ul li.register-btn {
  float: right;
  margin-right: 0px;
}

/************************************************************
*********************   LAYOUT   ****************************
*************************************************************/
body {
  -webkit-font-smoothing: antialiased;
  /* new addition from steve to combat safari smoothness for certain webfonts 7/11/2012 */
  /* Settings for footer */
  padding: 0px;
  margin: 0px;
  width: 100%;
  max-width: 100%;
  min-width: 320px;
  overflow-x: hidden;
  border-color: #09848f;
}

#container {
  width: 100%;
  margin: 0 auto;
  min-height: 100%;
  position: relative;
}

header {
  padding: 0;
  /* if using drop menus */
  position: relative;
  float: left;
  height: 60px;
  width: 100%;
  z-index: 1;
  border-bottom: 1px solid #6cb6bc;
}

.logo {
  position: relative;
  z-index: 20;
  width: 201px;
  margin: 0 auto 50px auto;
  padding: 0;
  -webkit-transform: translateY(-50px);
  -moz-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
  -o-transform: translateY(-50px);
  transform: translateY(-50px);
  opacity: 0;
  filter: alpha(opacity=0);
}
.loaded .logo {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: all 0.6s cubic-bezier(0.2, 1, 0.3, 1);
  -moz-transition: all 0.6s cubic-bezier(0.2, 1, 0.3, 1);
  -ms-transition: all 0.6s cubic-bezier(0.2, 1, 0.3, 1);
  -o-transition: all 0.6s cubic-bezier(0.2, 1, 0.3, 1);
  transition: all 0.6s cubic-bezier(0.2, 1, 0.3, 1);
  opacity: 1;
  filter: alpha(opacity=100);
}
.logo .logo_header {
  overflow: hidden;
  margin: 0;
  width: 201px;
  height: 105px;
  background: url(../cssImages/ivy-logo.png) no-repeat scroll 0 0 transparent;
  background-image: url("../cssImages/ivy-logo.png");
  text-indent: -99999em;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .logo .logo_header {
    background-image: url("../cssImages/ivy-logo@2x.png");
    -webkit-background-size: 201px 105px;
    -moz-background-size: 201px 105px;
    -o-background-size: 201px 105px;
    background-size: 201px 105px;
  }
}

#main {
  width: 100%;
  text-align: center;
  padding-top: 0px;
  float: left;
}

.page-banner {
  background: url(../images/header-model-bg-3.png) no-repeat scroll 50px -5px;
  height: 730px;
  width: 100%;
  margin-top: -20px;
  position: relative;
  z-index: 2;
}
.page-banner .page-title {
  position: absolute;
  width: 530px;
  height: 490px;
  top: 120px;
  right: 35px;
  z-index: 2;
  padding: 0 15px;
}
.page-banner .page-title h2,
.page-banner .page-title .btn {
  -webkit-transform: translateY(-50px);
  -moz-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
  -o-transform: translateY(-50px);
  transform: translateY(-50px);
  opacity: 0;
  filter: alpha(opacity=0);
}
.page-banner .page-title h5 {
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
  opacity: 0;
  filter: alpha(opacity=0);
}
.page-banner .btn {
  margin-bottom: 48px;
}
.loaded .page-banner h2,
.loaded .page-banner .btn,
.loaded .page-banner h5 {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: all 0.6s cubic-bezier(0.2, 1, 0.3, 1);
  -moz-transition: all 0.6s cubic-bezier(0.2, 1, 0.3, 1);
  -ms-transition: all 0.6s cubic-bezier(0.2, 1, 0.3, 1);
  -o-transition: all 0.6s cubic-bezier(0.2, 1, 0.3, 1);
  transition: all 0.6s cubic-bezier(0.2, 1, 0.3, 1);
  opacity: 1;
  filter: alpha(opacity=100);
}
.loaded .page-banner h2 {
  -webkit-transition-delay: 0.45s;
  -moz-transition-delay: 0.45s;
  transition-delay: 0.45s;
}
.loaded .page-banner .btn {
  -webkit-transition-delay: 0.915s;
  -moz-transition-delay: 0.915s;
  transition-delay: 0.915s;
}
.loaded .page-banner h5 {
  -webkit-transition-delay: 1.615s;
  -moz-transition-delay: 1.615s;
  transition-delay: 1.615s;
}

.gallery {
  text-align: center;
  margin: 45px auto;
  width: 100%;
  float: left;
}
.gallery li {
  display: block;
  float: left;
  margin: 5px;
  width: 30%;
}
.gallery li.thumb-1 {
  margin-top: 17%;
}
.gallery li.thumb-4 {
  width: 52.35%;
}

section {
  text-align: center;
  padding: 0;
  width: 100%;
  float: left;
}
section.split-bg {
  background: url(../cssImages/two-color-split-bg.gif) repeat-y scroll center top;
  -webkit-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
}
section p {
  max-width: 950px;
  margin: 0 auto 23px auto;
  font-weight: 500;
}
section .article-collumns {
  width: 100%;
  margin: 0 auto;
}
section .article-collumns .fifty {
  width: 50%;
  float: left;
  padding: 0 50px;
}
section .article-collumns .fifty.top {
  padding-top: 83px;
  padding-bottom: 86px;
  color: black;
}
section .article-collumns .fifty.top.in-view {
  -webkit-animation: fadeUpIn 0.5s ease-in;
  -moz-animation: fadeUpIn 0.5s ease-in;
  animation: fadeUpIn 0.5s ease-in;
  opacity: 1;
  filter: alpha(opacity=100);
}
section .article-collumns .fifty.bottom {
  padding-top: 225px;
  padding-bottom: 225px;
}
section .article-collumns .fifty.bottom.in-view {
  -webkit-animation: fadeUpIn 0.5s ease-in;
  -moz-animation: fadeUpIn 0.5s ease-in;
  animation: fadeUpIn 0.5s ease-in;
  opacity: 1;
  filter: alpha(opacity=100);
}
section .article-collumns p {
  max-width: 480px;
}

/*  FOOTER  */
#googleMap {
  height: 540px;
  float: left;
  width: 100%;
}

/* Developer logo */
.developer-logo {
  display: inline-block;
  width: auto;
  margin-right: 20px;
}
.developer-logo img {
  width: auto;
  border: none;
}
.developer-logo.last {
  margin-right: 0px;
}

footer {
  position: relative;
  width: 100%;
  height: 67px;
  /* Height of the footer */
  float: left;
  padding: 23px 35px;
  border-top: 1px solid #6cb6bc;
  /* Caramel Footer */
}
footer .footer-inner {
  float: left;
  width: 100%;
}
footer .checklist,
footer .info {
  vertical-align: baseline;
  display: inline-block;
}
footer .info {
  margin-bottom: 0;
}
footer .checklist span {
  display: inline-block;
  background: url(../cssImages/icon-due-diligence-w.png) no-repeat scroll center center;
  background-image: url("../cssImages/icon-due-diligence-w.png");
  width: 18px;
  height: 21px;
  margin-right: 4px;
  vertical-align: bottom;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  footer .checklist span {
    background-image: url("../cssImages/icon-due-diligence-w@2x.png");
    -webkit-background-size: 18px 21px;
    -moz-background-size: 18px 21px;
    -o-background-size: 18px 21px;
    background-size: 18px 21px;
  }
}
footer #caramelWeblinkLogo {
  position: relative;
  overflow: hidden;
  width: 74px;
  height: 30px;
  float: right;
  display: inline-block;
  margin-top: -9px;
}
footer #caramelWeblinkLogo a {
  position: absolute;
  top: -32px;
  left: 0px;
}
footer #caramelWeblinkLogo img {
  width: 74px;
  height: 60px;
  border: none;
}

/************************************************************
********************   FIXES   ******************************
*************************************************************/
.ie8 .logo,
.ie8 .page-banner .page-title h2,
.ie8 .page-banner .page-title .btn,
.ie8 .page-banner .page-title h5,
.ie9 .logo,
.ie9 .page-banner .page-title h2,
.ie9 .page-banner .page-title .btn,
.ie9 .page-banner .page-title h5 {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  filter: alpha(opacity=100);
}

/************************************************************
***************   KEY FRAMES   ******************************
*************************************************************/
/*
@include keyframes(fadeDownIn) {
  0% {
    @include transform(translateY(-50px) translateZ(0) translate3d(0px, 0,0));
    @include opacity(0);
  }
  100% {
    @include transform(translateY(0px) translateZ(0) translate3d(0, 0, 0));
    @include opacity(100);
  }
}

@include keyframes(fadeUpIn) {
  0% {
    @include transform(translateY(50px) translateZ(0) translate3d(0,0,0));
    @include opacity(0);
  }
  100% {
    @include transform(translateY(0px) translateZ(0) translate3d(0,0,0));
    @include opacity(100);
  }
}
*/
/************************************************************
******************  MEDIA QUERIS   **************************
*************************************************************/
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width: 1024px) and (max-width: 1100px) {
  section .article-collumns .fifty {
    padding: 0 30px;
  }
  section .article-collumns .fifty.top {
    padding-top: 46px;
    padding-bottom: 24px;
  }
  section .article-collumns .fifty.bottom {
    padding-top: 72px;
    padding-bottom: 0;
  }
  .thankyou-ctn {
	margin-top: 15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 900px) {
  /* navigation */
  nav ul li {
    margin-right: 50px;
  }

  /* Header */
  .page-banner {
    background: url(../images/header-model-bg-3-faded-c.png) no-repeat scroll center -5px;
  }
  .page-banner .page-title {
    right: 50%;
    margin-right: -260px;
  }

  section .article-collumns .fifty {
    padding: 0 30px;
  }
  section .article-collumns .fifty.bottom {
    padding-top: 72px;
    padding-bottom: 72px;
  }
  section .article-collumns .fifty.top {
    padding-top: 118px;
    padding-bottom: 0px;
  }
  .thankyou-ctn {
	margin-top: 0px;
  }
  .gallery li {
    width: 46%;
    display: inline-block;
    float: none;
  }
  .gallery li.thumb-1 {
    margin-top: 5px;
  }
  .gallery li.thumb-4 {
    width: 96%;
  }
}
/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 767px) {
  /* Header */
  .page-banner {
    background: url(../images/header-model-bg-3-faded-c.png) no-repeat scroll center -5px;
  }
  .page-banner .page-title {
    right: 50%;
    margin-right: -260px;
  }

  section.split-bg {
    background: none;
  }
  section .article-collumns .fifty {
    width: 100%;
    padding: 0 30px;
  }
  section .article-collumns .fifty.top {
    padding-top: 0px;
    padding-bottom: 24px;
  }
  section .article-collumns .fifty.bottom {
    padding-top: 47px;
    padding-bottom: 50px;
  }

  .gallery {
    margin: 45px auto 40px;
  }

  #registration {
    padding-top: 40px;
  }
  .thankyou-ctn {
	margin-top: 50px;
  }
  #googleMap {
    height: 280px;
  }
  footer {
	  height: auto;
  }  
  footer .info {
    margin-bottom: 10px;
    text-align: center;
    display: block;
  }
  footer #caramelWeblinkLogo {
	display: block;
	margin: 0 auto;
	float: none;
  }
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width: 480px) {
  /*  Typography  */
  h1, h2 {
    font-size: 46px;
    font-size: 2.875rem;
    line-height: 120%;
    line-height: 40px;
    margin-bottom: 40px;
  }

  /* Header */
  nav {
    padding: 20px 15px 0;
  }
  nav a {
    font-size: 14px;
  }
  nav ul li {
    margin-right: 20px;
  }

  .logo {
    margin-bottom: 37px;
  }

  .page-banner {
    background-position: center bottom;
    height: 683px;
    -webkit-background-size: 500px;
    -o-background-size: 500px;
    background-size: 500px;
  }
  .page-banner .page-title {
    position: relative;
    height: auto;
    top: 63px;
    right: inherit;
    margin-right: 0;
    width: 100%;
  }
  .page-banner .btn {
    margin-bottom: 40px;
  }

  section .article-collumns .fifty {
    padding: 0 15px;
  }
  section .article-collumns .fifty.top {
    padding-top: 0px;
    padding-bottom: 18px;
  }

  .gallery {
    margin: 45px auto 25px;
  }
  .gallery li {
    width: 100%;
    display: inline-block;
    max-width: 300px;
    float: none;
    margin: 0 0 15px 0;
  }
  .gallery li.thumb-1 {
    margin-top: 0px;
  }
  .gallery li.thumb-4 {
    width: 100%;
  }

  footer {
    padding: 23px 15px 0;
  }

  .developer-logo {
    margin-right: 15px;
  }
}
